/* -- Allgemeines -- */
body {
  background: grey; 
  color: white;
  margin: 0;
  padding: 1%; 
  min-width: 750px; 
  font-size: 100.01%; 
  font-family:  arial, verdana, sans-serif ;
}
a { color: #0B4D8C; text-decoration: underline; } 
a:visited { color: yellow; } 
.skip { 
  position: absolute;
  margin-left: -999px;
  width: 990px;
}
h1 { 
  font-size: 2.7em;
  font-weight: bold;
  line-height: 1em;
  padding: 0.6em 0 0.2em 0;
  margin: 0;
  border-bottom: 1px dashed black;
}
h2, h3, h4 { font-weight: normal; }
h1, h2, h3, h4, h5, h6 { 
  color: white;
  font-family: Arial, Georgia, "Times New Roman", Times, serif;
}
img { 
  border: solid 1px #aaa;
  padding: 1px;
  max-width: 95%;
}
.fleft { 
  float: left;
  margin: 0 1em 0.2em 0; 
}
.fright {
  float: right;
  margin: 0 0 0.2em 1em;
  padding: 1px;
}


#container { 
  font-size: 0.8em;
  max-width: 70em; 
  margin: auto;
  border: 1px solid #aaa; 
  border-top: 0; 
  background: white;
}

/* - Logo bzw. Kopf - */
#logo { 
  min-height: 64px;*/
  padding: 0 20px;
  text-align: center;
  line-height: 54px;
  font-size: 54px; 
  letter-spacing: -3px;
  margin: 0;
}
#logo a {
  color: white;
  text-decoration: none;
}
#logo a span {
  color: black;
  background: white;
  padding-right: 0.1em;
  font-weight: bold;
}

/* - Menü - */
#menu {
  background: darkgrey;
  padding: 5px 5%;
  margin: 0;
  text-align: right;
  color: black;
}
#menu li {
  font-size: 1.2em;
  display: inline;
  list-style-type: none;
  border-left: 1px solid white;
  padding: 0 10px 0 15px;
  font-weight: bold;
}
#menu li a {
  color: white;
  text-decoration: none;
}

/* - Navigation - */
#navigation {
  width: 20%; 
  min-width: 20%;
  float: right;
  padding: 1em 1% 1em 1%;
  margin: 0 1% 0 1%;
  font-size: 0.9em;
  color: white;
}
#navigation dt {
  font-size: 1.5em;
  font-family: Arial, Times, serif;
  padding: 0.5em;
  padding-left: 0;
  padding-top: 0;
  margin-top: 0;  
  color: black;


}
#navigation dd {
  padding: 0;
  margin: 0.2em 0;
}
#navigation a{
	color: black;
	text-decoration: none;
}

/* - Artikel - */
#inhalttext li a {
color: white;
text-decoration:none;
}
#text {
  background: #4c4c4c;
  width:75%;
  max-width: 1000px;
  margin-top:1em;
  margin-left: auto;
  margin-right: 25%;
  padding: 1em 1% 1em 1%;
  line-height: 1.5em;
}
#text a {
	color: white;
	text-decoration: underline;
}
#text a:visited { 
	color: black; 
}
#text h2, h3 {
text-decoration: underline;
}
#text h2 {
  padding: 0.6em 0 0 0;
border-top: 1px dashed black;
}
#text ul dt {
	font-weight: bold;
	font-size: 1.2em;
}
#text ul dd {
	font-family: Times;
}
/* - Projektübersicht - */
#projekte {
  background: #4c4c4c;
  width:50%;
  min-width: 600px;
  margin: auto;
  margin-top:1em;
  padding: 1em 1% 1em 1%;
  line-height: 1.5em; 
}
#projekte a {
	color: black;
	text-decoration: none;
}
#projekte table {
 width:100%;
 min-width: 600px;
 table-layout: fixed;
 margin: auto;
 border:0;
 text-align: center; 
 }
